How to remove xfce4-equake-plugin from Debian 9 (Stretch)